from django.db import models

# Create your models here.


class Schema(models.Model):
    project = models.ForeignKey('web.Project', on_delete=models.CASCADE)
    name = models.TextField()
    data = models.TextField(default='', blank=True)

    class Meta:
        indexes = [
            models.Index(fields=['project'])
        ]
